@charset "utf-8";
html,body{position: relative;height: 100%;}
html{height:100%;font-size:100px;font-weight:normal;}
h1,h2,h3,h4,h5,h6,p{font-weight:normal;}

/* 新闻展示页*/
body {max-width:800px;padding: 0; margin: 0 auto; font-family: arial,"Microsoft Yahei", STHeiti, MingLiu; color: #333; }
.ui-header {width: 100%; border-bottom: 0.01rem solid #e4e4e4;margin: 0 auto; background:#327FC3;max-width:800px;  height: 0.9rem;position: fixed;top: 0px;z-index: 99;}
.ui-header .logo { color: #CB0E11; height: 0.9rem; }
.ui-header .logo div{margin-left: 30%;}
.ui-header .logo .logoPic {margin-bottom: 0.1rem;padding-left: 0.05rem;}
.ui-header-positive a, .ui-header-positive a:active, .ui-header-positive i, .ui-footer-positive a, .ui-footer-positive a:active, .ui-footer-positive i { color: #00a5e0; font-size: 1em; }
.ui-icon-return:before { font-size: 1;color: #ffffff; }
.circleBtn{border: none; float: left; background-color: #327FC3;outline: none; margin: 0.23rem 0.1rem; display: inline; color: white;text-align: center;text-decoration: none;display: inline-block;font-size: 0.24rem;cursor: pointer;	border-radius: 0.05rem;	font-family:Microsoft Yahei;}
.backBtn{width: 0.4rem; height: 0.4rem;}
.logoPic{width: 2.4rem;height: 0.76rem;}
.logo{font-size: 0.3rem;line-height: 0.9rem;color: #fff;}
.logo div{color: #fff;}
.footer-toolbar { background: rgba(255,255,255,0.98); border-top: 1px solid #e4e4e4; height: 45px; background: #f9f9f9; padding: 0 15px; }
.footer-toolbar .comment-text { width: 60%; height: 30px; float: left; line-height: 30px; border: 1px solid #eee; background: #fff; margin-top: 5px; text-indent: 0.5em; color: #898989 }
.footer-toolbar .comment-text .ui-icon-add-group:before { font-size: 1.6em; line-height: 30px; }
.footer{font-family: "Microsoft Yahei";padding-top:6px;margin-top: 10px;  text-align:center;background-color:#999999;color:#ffffff;font-size:14px;
width:100%;max-width: 800px;padding-bottom: 0.05rem;}

p img{display:block;margin:0 auto;}

footer.site {text-align:center;margin-top: 1.05rem;margin-bottom: 0;padding: 0;z-index: 99;line-height: 0.36rem;}
footer.site .func {margin:0 0 5px}
footer.site .func * {font-size:16px;color:#3783C6;margin:0 10px}
footer.site .func .on {color:#333}
footer.site .inf {font-size:16px;color:#333;margin:0 0 5px}
footer.site .cop {color:#666;font-size:12px}
nav.foo {font-size:18px;background:-webkit-gradient(linear,0 0,0 100%,from(#4695db),to(#3681c3));margin-bottom:10px}
nav.foo a {color:#fff;line-height:40px;margin:0 3px}
nav.foo {background-image:-moz-linear-gradient(top,#333,#272627);background-image:-webkit-linear-gradient(top,#333,#272627);background-image:-o-linear-gradient(top,#333,#272627);background-image:linear-gradient(top,#333,#272627)}

/*covers遮盖分享*/
.covers{background: url(../images/fixed.png) no-repeat center 0;background-size:9.75rem 2.6rem;opacity: 0.85;position: fixed; width: 100%;height: 28%;margin: 0;padding: 0;background-color: #000;left: 0;top: 4rem;z-index: 999;}
/*.covers img{position: absolute;top:1rem;max-width: 100%;display: none;}*/
.downTou{width:96%;display: block; max-width: 800px;margin-left:0.18rem;  text-decoration: none;color: #ffffff;background-color:#327FC3;font-size: 0.33rem;border-radius: 0.1rem; }
.downTou img{width: 85%;margin-left: 0.6rem;padding-top: 0.07rem;}

.ui-container article {margin-top: 16%; padding: 0 15px;margin-top: 1.2rem; }
.ui-container article .art-title p{ font-size:0.38rem;font-weight: bold;margin-bottom: 0.1rem;text-indent: 0;}
.ui-container article .art-title .info { font-size: 0.25rem; color: #616161;margin-left: 0.1rem;margin-bottom: -0.3rem;}
.ui-container article .art-title .info span { margin-right: 1em; }
.ui-container article .art-title .info span .iconfont { font-size: 0.6em; color: #ccc; }
/*.ui-container article .art-text {word-spacing: 1.5rem;line-height: 1.5rem;}*/
.ui-container article .art-text  img{max-width:100%;}
.ui-container article .art-text  p{font-family:"Microsoft Yahei";font-size:0.33rem;color:#000000;word-spacing: 0.25rem; line-height: 0.5rem; text-indent:2em;margin-bottom: 16px;}
.ui-container article .art-text img { max-width: 100%; display: block; }
.ui-container article .art-text .pics { position: relative; overflow: hidden; margin-bottom: 10px; }
.ui-container article .art-text .pics a { display: block; }
.ui-container article .art-text .pics .pic_label { display: inline-block; padding: 0 10px; font-size: 0.8em; line-height: 140%; background: rgba(0,0,0,0.5); color: #fff; position: absolute; bottom: 0px; left: 0; }

.hide{display: none;}
/*轮播*/
.swipe {overflow:hidden;position:absolute; max-width:8rem;width: 100%;height:100%;top: 0.9rem;}
.swipe-wrap {overflow:hidden;position:absolute;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;top: 0;bottom: 0;left: 0;right: 0;
	-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;height: 100%;}
.swipe-wrap>div {float:left;width:100%;position:relative;vertical-align: middle;}
.swipe_pic {overflow:hidden; background-color:#1B1B1B;height: 100%;}
.swipe_pic img{text-align: center;vertical-align: middle;top: 0;bottom: 0;left: 0;right: 0;}
.swipe_pic a {display:block;text-decoration:none;}
.swipe_h3 {width: 100%; z-index: 10; position:fixed;bottom:0; font-size:0.25rem;font-weight:normal;background:rgba(0,0,0,0.6);height:2.5rem; color:#fff;overflow: scroll;
padding: 0 0.1rem 0.5rem 0.1rem;}
.pcpic{max-width:8rem;width: 100%;height: auto;overflow:hidden;position:relative;}
.pcpic img{width: 100%;height: auto;margin: 0 auto;}
.pcpic p{font-size: 0.22rem;text-indent: 2em;}
.swipe_pic span{height: 90%; display: inline-block; vertical-align:middle;}



/*评论部分*/
.commP{color:#327FC3;margin-left: 0.49rem;font-size: 0.3rem;display: block;margin-bottom: -0.38rem;}
.hrCss{height:0.04rem;border:none;border-top:0.06rem solid #327FC3;width: 94%;display: block;}
.commentBox{margin-left: 0.15rem;margin-right: 0.15rem;margin-bottom: 0.25rem;}
.headBox{font-size: 0.22rem;}
.spanImg{float: left;}
.spanTime{font-size: 0.22rem;float: right;color: #b5b5b5;}
.commCon{font-size: 0.26rem;clear: both;position: relative;padding-left: 0.6rem;}
.commHidden{display: none;}

.icon-share, .comment-btn { width: 16%; height: 30px; float: left; text-align: center; }
.ui-icon-share { font-size: 1.6em; }
.ui-list-link .ui-list-info { padding-right: 15px; }
.list-date, .list-hits { color: #898989; font-size: 0.5em; margin-right: 1.6em; }
.share-bar { font-family: arial,"Microsoft Yahei", STHeiti, MingLiu; margin: 0 3%; margin-top: 15px; }
.share-bar h4 { height: 20px; line-height: 20px; font-size: 14px; color: #BBB; text-align: center; position: relative; }
.share-bar h4:before { content: ''; display: block; position: absolute; border-top: 1px solid #ebebeb; height: 0; width: 35%; top: 49%; left: 5%; }
.share-bar h4:after { content: ''; display: block; position: absolute; border-top: 1px solid #ebebeb; height: 0; width: 35%; top: 49%; right: 5%; }
.share-bar ul { display: -moz-box; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: -ms-flex; display: flex; padding: 12px 0 0; }
.share-bar ul li { -webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1 1 0; -moz-flex: 1 1 0; -ms-flex: 1 1 0; flex: 1 1 0; text-align: center; font-size: 10px; }
.share-bar ul li a { display: block; color: #878787; }
.share-bar ul li a i, .share-bar ul li a span { display: block; margin: 0 auto; }
.share_i2 { display: inline-block; width: 160px; height: 160px; background: url(../img/share-icon-2.png) no-repeat 100%; background-size: 160px auto; vertical-align: middle; }
.share_i3 { display: inline-block; width: 200px; height: 200px; background: url(../img/share-icon-2.png) no-repeat 100%; background-size: 200px auto; vertical-align: middle; }
.share_i2_A1 { width: 36px; height: 36px; background-position: 0 0; }
.share_i2_A2 { width: 36px; height: 36px; background-position: -40px 0; }
.share_i2_A3 { width: 36px; height: 36px; background-position: -80px 0; }
.share_i2_A4 { width: 36px; height: 36px; background-position: -120px 0; }
.share_i_D1 { width: 36px; height: 36px; background-position: 0 -150px; }
.ui-list {padding: 0 0.2rem; background: none;margin-top: 43px; border-top: 1px solid #ebebeb;font-size: 0.3rem; list-style-type:none}
.ui-list p{color:#327FC3;margin-left: 0.25rem;margin-bottom: 0;}
.ui-list li a { color: #333; text-decoration: none;}
.ui-list li:active { background: #f3f3f3; }
.ui-list li .iconfont { font-size: 0.5em; color: #ccc; }
.ui-list h2 { margin: 5px 15px 0 15px; }

.ui-guide { display: -moz-box; display: -webkit-box; display: box; }
.ui-guide li { display:inline-flex;}
.ui-guide .home{width:110px; border-right:1px solid #eee;}

.black-theme .ui-header{ background: #232323;}
.bar_nav03{background:url(../img/lieb-bh.png) repeat-x scroll 0 0 transparent;height:48px;clear: both;overflow: hidden;position: relative;}
.bar_nav03 .lmm{font-family:"微软雅黑";font-size:20px;line-height:48px;padding:0 0 10px 0;}


/*侧边栏样式*/
.menu-icon{background: #327FC3; height: 0.4rem;width: 1.3rem;line-height: 0.32rem; text-align: center;vertical-align: middle; outline: none; float: right;position: absolute;top: 0.25rem;right: 0.2rem;z-index: 999;text-decoration: none;
border: 0.02rem solid #ffffff;color: #ffffff;border-radius: 0.22rem;font-size: 0.25rem;}

.bdsharebuttonbox{margin: 0 auto;width: 6rem;}	

.footer{padding: 0.2rem 0;}
.footer p{margin: 0;padding: 0;font-size: 0.2rem;text-align: left;padding-left: 0.2rem;}

/*toTop*/
p#back-to-top{position:fixed;display:none;bottom:0.25rem;right:0.1rem;z-index: 998;}
p#back-to-top a{text-align:center;text-decoration:none;display:block;width:0.8rem;-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s;border-radius:6px;}
/*p#back-to-top a:hover{color:#0477c7}*/
p#back-to-top a span{background:url(../images/g.png) no-repeat 100%;background-size:0.8rem; opacity: 0.9; display:block;height:0.8rem;width:0.8rem;-moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s;font-size: 0.16rem;color:#fff; }
#back-to-top a:hover span{background:url(../images/g.png) no-repeat 100%;background-size:0.8rem; opacity: 0.9;}
#displaypagenum{
    visibility: hidden;
  }
.artical-con p img{margin-bottom:10px;}
.origin span a{color:#f48300}
